RubyGems Navigation menu

ann_wrapper 1.1.5

A simple wrapper for the Anime News Network API

Versions:

  1. 1.1.5 - December 24, 2014 (63 KB)
  2. 1.1.4 - February 3, 2014 (18.5 KB)
  3. 1.1.3 - January 12, 2014 (9.5 KB)
  4. 1.1.2 - January 7, 2014 (8.5 KB)
  5. 1.1.1 - January 7, 2014 (6 KB)

Runtime Dependencies:

Authors:

  • shawntoffel

Owners:

Ff3fff600d72ad5c2a216c6266fd07d0

Sha 256 checksum:

809bc9436db18868fd899df3f8b5e142d0a271cf7ad836f1d5556b94cd82f0e8

Total downloads 4,416

For this version 541

Required Ruby Version: >= 1.9

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: